%% Created using Papers on Thu, 12 Apr 2018.
%% http://papersapp.com/papers/

@inproceedings{Li2014,
author = {Li, Xingkai and Goebel, Randy and Sjobergh, Jonas},
title = {Towards the Identification of Consumer Trajectories in Geo-Located Search Data},
booktitle = {2014 18th International Conference on Information Visualisation (IV)},
pages = {202--210},
publisher = {IEEE},
year = {2014}
}

@book{Kohonen1995,
author = {Kohonen, T},
title = {Self-Organizing Maps},
publisher = {Springer Science {\&} Business Media},
year = {1995},
volume = {30},
series = {Springer Series in Information Sciences}
}

@article{sakas1995preprocessing,
author = {Sakas, Georgios and Schreyer, Lars-Arne and Grimm, Marcus},
title = {Preprocessing and volume rendering of 3D ultrasonic data.},
journal = {IEEE Computer Graphics and Applications},
year = {1995}
}

@article{Shen2010,
author = {Shen, Godwin and Ortega, Antonio},
title = {Transform-Based Distributed Data Gathering},
journal = {IEEE Transactions on Signal Processing},
volume = {58},
number = {7},
pages = {3802--3815},
year = {2010}
}

@inproceedings{Jern2006,
author = {Jern, M and Franzen, J},
title = {"GeoAnalytics" - Exploring spatio-temporal and multivariate data},
booktitle = {Tenth International Conference on Information Visualisation},
pages = {25--31},
publisher = {IEEE},
year = {2006}
}

@article{Liao2013,
author = {Liao, Q and Shi, L and Wang, C},
title = {Visual analysis of large-scale network anomalies},
journal = {IBM Journal of Research and Development},
volume = {57},
number = {3/4},
pages = {13:1--13:12},
year = {2013}
}

@book{cvetkovic2009,
author = {Cvetkovi{\'c}, Drago M and Rowlinson, Peter and Simic, Slobodan},
title = {An Introduction to the Theory of Graph Spectra},
publisher = {Cambridge University Press},
year = {2009}
}

@techreport{nycbikemaps,
author = {{NYCBikeMaps}},
title = {Manhattan Bike Paths, Bike Lanes Greenways},
year = {2015},
url = {http://www.nycbikemaps.com/maps/manhattan-bike-map/}
}

@inproceedings{Andrienko2007,
author = {Andrienko, Gennady and Andrienko, Natalia},
title = {Coordinated Multiple Views: a Critical View},
booktitle = {Fifth International Conference on Coordinated and Multiple Views in Exploratory Visualization},
year = {2007},
pages = {72--74},
publisher = {IEEE}
}

@article{Coifman2006,
author = {Coifman, Ronald R and Maggioni, Mauro},
title = {Diffusion wavelets},
journal = {Applied and Computational Harmonic Analysis},
year = {2006},
volume = {21},
number = {1},
pages = {53--94}
}

@inproceedings{Gatalsky2004,
author = {Gatalsky, P and Andrienko, Natalia and Andrienko, Gennady},
title = {Interactive analysis of event data using space-time cube},
booktitle = {2004 Proceedings Eighth International Conference on Information Visualisation},
pages = {145--152},
publisher = {IEEE},
year = {2004}
}

@book{chung1997spectral,
author = {Chung, Fan RK},
title = {Spectral graph theory},
publisher = {American Mathematical Soc.},
year = {1997},
volume = {92}
}

@techreport{latimesSm,
author = {Kyle, Kim and Suh Lauder, Thomas},
title = {California drought maps},
year = {2015},
annote = {Accessed May, 2015}
}

@inproceedings{de1995enhanced,
author = {{de Leeuw}, Willem C and {Van Wijk}, Jarke J},
title = {Enhanced spot noise for vector field visualization},
booktitle = {IEEE Visualization},
year = {1995},
pages = {233--240}
}

@article{Hammond2011,
author = {Hammond, David K and Vandergheynst, Pierre and Gribonval, R{\'e}mi},
title = {Wavelets on graphs via spectral graph theory},
journal = {Applied and Computational Harmonic Analysis},
year = {2011},
volume = {30},
number = {2},
pages = {129--150}
}

@inproceedings{buades2005non,
author = {Buades, Antoni and Coll, Bartomeu and Morel, J-M},
title = {A non-local algorithm for image denoising},
booktitle = {IEEE CVPR},
year = {2005},
pages = {60--65},
publisher = {IEEE}
}

@inproceedings{Mohan2014,
author = {Mohan, Dhanya Menoth and Asif, Muhammad Tayyab and Mitrovic, Nikola and Dauwels, Justin and Jaillet, Patrick},
title = {Wavelets on graphs with application to transportation networks},
booktitle = {IEEE International Conference on Intelligent Transportation Systems},
year = {2014},
pages = {1707--1712},
publisher = {IEEE}
}

@article{Wang2013,
author = {Zuchao Wang and Min Lu and Xiaoru Yuan and Junping Zhang and {Van de Wetering}, Huub},
title = {Visual Traffic Jam Analysis Based on Trajectory Data},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {19},
number = {12},
pages = {2159--2168},
year = {2013}
}

@article{Hurter2014,
author = {Hurter, Christophe and Ersoy, Ozan and Fabrikant, Sara Irina and Klein, Tijmen R and Telea, Alexandru C},
title = {Bundled Visualization of DynamicGraph and Trail Data},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {20},
number = {8},
pages = {1141--1157},
year = {2014}
}

@article{Guo2005,
author = {Guo, Diansheng and Gahegan, Mark and MacEachren, Alan M and Zhou, Biliang},
title = {Multivariate Analysis and Geovisualization with an Integrated Geographic Knowledge Discovery Approach},
journal = {Cartography and Geographic Information Science},
year = {2005},
volume = {32},
number = {2},
pages = {113--132}}

@incollection{Keim2008,
author = {Keim, Daniel and Andrienko, Gennady and Fekete, Jean Daniel and G{\"o}rg, Carsten and Kohlhammer, J{\"o}rn and Melancon, Guy},
title = {Visual Analytics: Definition, Process, and Challenges},
booktitle = {Information Visualization},
year = {2008},
pages = {154--175},
publisher = {Springer Berlin Heidelberg}
}

@inproceedings{Valdivia2015,
author = {Valdivia, Paola and Dias, Fabio and Petronetto, Fabiano and Silva, Cl{\'a}udio T and Nonato, L G},
title = {Wavelet-based visualization of time-varying data on graphs},
booktitle = {2015 IEEE Conference on Visual Analytics Science and Technology (VAST)},
year = {2015},
publisher = {IEEE}
}

@inproceedings{Narang2009,
author = {K. Narang, Sunil and Ortega, Antonio},
year = {2009},
pages = {441--444},
title = {Lifting Based Wavelet Transforms on Graphs},
booktitle = {APSIPA ASC 2009 - Asia-Pacific Signal and Information Processing Association 2009 Annual Summit and Conference},
publisher = {Asia-Pacific Signal and Information Processing Association, 2009 Annual Summit and Conference, International Organizing Committee}
}


@article{Andrienko2011,
author = {Andrienko, Gennady and Andrienko, Natalia and Bak, Peter and Keim, D and Kisilevich, S and Wrobel, S},
title = {A conceptual framework and taxonomy of techniques for analyzing movement},
journal = {Journal of Visual Languages and Computing},
year = {2011},
volume = {22},
number = {3},
pages = {213--232}}

@article{Andrienko2010,
author = {Andrienko, Gennady and Andrienko, Natalia and Bremm, Sebastian and Schreck, T and {Von Landesberger}, T and Bak, Peter and Keim, D},
title = {Space-in-Time and Time-in-Space Self-Organizing Maps for Exploring Spatiotemporal Patterns},
journal = {Computer Graphics Forum},
year = {2010},
volume = {29},
number = {3},
pages = {913--922}}

@article{Boyandin2012,
author = {Boyandin, Ilya and Bertini, Enrico and Lalanne, Denis},
title = {A Qualitative Study on the Exploration of Temporal Changes in Flow Maps with Animation and Small-Multiples},
journal = {Computer Graphics Forum},
year = {2012},
volume = {31},
number = {3pt2},
pages = {1005--1014}}

@article{Phadtare:2009dk,
author = {Phadtare, Amruta and Bahmani, Anu and Shah, Anand and Pietrobon, Ricardo},
title = {Scientific writing: a randomized controlled trial comparing standard and on-line instruction},
journal = {BMC Medical Education},
year = {2009},
volume = {9},
number = {1},
pages = {e55}}

@inproceedings{Bandara2010,
author = {Bandara, Vidarshana and Pezeshki, Ali and Anura, P Jayasumana},
title = {Modeling spatial and temporal behavior of Internet traffic anomalies},
booktitle = {2010 IEEE 35th Conference on Local Computer Networks (LCN 2010)},
pages = {384--391},
publisher = {IEEE},
year = {2010}
}

@article{Jansen2009,
author = {Jansen, Maarten and Nason, Guy P and Silverman, B W},
title = {Multiscale methods for data on graphs and irregular multidimensional situations},
journal = {Journal of the Royal Statistical Society: Series B (Statistical Methodology)},
year = {2009},
volume = {71},
number = {1},
pages = {97--125}}

@article{hubert1985comparing,
author = {Hubert, Lawrence and Arabie, Phipps},
title = {Comparing partitions},
journal = {Journal of classification},
year = {1985},
volume = {2},
number = {1},
pages = {193--218}
}

@article{Paschalidis2009,
author = {Paschalidis, I C and Smaragdakis, G},
title = {Spatio-Temporal Network Anomaly Detection by Assessing Deviations of Empirical Measures},
journal = {IEEE/ACM Transactions on Networking},
volume = {17},
number = {3},
pages = {685--697},
year = {2009}
}

@article{VincentJMLR2010,
author = {Vincent, P and Larochelle, H and Lajoie, I and Bengio, Y and Manzagol, P A},
title = {Stacked Denoising Autoencoders: Learning Useful Representations in a Deep Network with a Local Denoising Criterion},
journal = {Journal of Machine Learning Research},
year = {2010},
volume = {11},
pages = {3371--3408}}

@inproceedings{Shanbhag2005,
author = {Shanbhag, P and Rheingans, P and desJardins, M},
title = {Temporal visualization of planning polygons for efficient partitioning of geo-spatial data},
booktitle = {2005 IEEE Symposium on Information Visualization},
year = {2005},
pages = {211--218},
publisher = {IEEE}
}

@article{Kamarianakis2003a,
author = {Kamarianakis, Yiannis and Prastacos, Poulicos},
title = {Forecasting Traffic Flow Conditions in an Urban Network: Comparison of Multivariate and Univariate Approaches},
journal = {Transportation Research Record: Journal of the Transportation Research Board},
year = {2003},
volume = {1857},
pages = {74--84}}

@article{novotny2006outlier,
author = {Novotny, Matej and Hauser, Helwig},
title = {Outlier-preserving focus+ context visualization in parallel coordinates},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2006},
volume = {12},
number = {5},
pages = {893--900}
}

@article{dal2017wavelet,
author = {{Dal Col}, Alcebiades and Valdivia, Paola and Petronetto, Fabiano and Dias, Fabio and Silva, Claudio T and Nonato, L Gustavo},
title = {Wavelet-Based Visual Analysis for Data Exploration},
journal = {Computing in Science {\&} Engineering},
year = {2017},
volume = {19},
number = {5},
pages = {85--91}
}

@article{lu2016robust,
title={A robust scheme for feature-preserving mesh denoising},
author={Lu, Xuequan and Deng, Zhigang and Chen, Wenzhi},
journal={IEEE Transactions on Visualization and Computer Graphics},
volume={22},
number={3},
pages={1181--1194},
year={2016},
}

@article{kang2017hyperspectral,
title={Hyperspectral Anomaly Detection With Attribute and Edge-Preserving Filters},
author={Kang, Xudong and Zhang, Xiangping and Li, Shutao and Li, Kenli and Li, Jun and Benediktsson, J{\'o}n Atli},
journal={IEEE Transactions on Geoscience and Remote Sensing Letters},
volume={55},
number={10},
pages={5600--5611},
year={2017},
}

@article{Kamarianakis2003,
author = {Kamarianakis, Y and Prastacos, P},
title = {Spatial Time-Series Modeling: A review of the proposed methodologies},
journal = {The Regional Economics Applications},
year = {2003}
}

@book{oppenheim1999discrete,
author = {Oppenheim, Alan V},
title = {Discrete-time signal processing},
publisher = {Pearson Education India},
year = {1999}
}

@article{lins2013nanocubes,
author = {Lins, Lauro and Klosowski, James T and Scheidegger, Carlos},
title = {Nanocubes for real-time exploration of spatiotemporal datasets},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2013},
volume = {19},
number = {12},
pages = {2456--2465}
}

@article{Moller1993,
author = {M{\o}ller, Martin Fodslette},
title = {A scaled conjugate gradient algorithm for fast supervised learning},
journal = {Neural Networks},
year = {1993},
volume = {6},
number = {4},
pages = {525--533}
}

@article{dal:tvcg:2017,
author = {{Dal Col}, Alcebiades and Valdivia, Paola and Petronetto, Fabiano and Dias, Fabio and Silva, Claudio T and Nonato, L Gustavo},
title = {Wavelet-based Visual Analysis of Dynamic Networks},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2017}
}

@inproceedings{chu2014visualizing,
author = {Chu, Ding and Sheets, David A and Zhao, Ye and Wu, Yingyu and Yang, Jing and Zheng, Maogong and Chen, George},
title = {Visualizing hidden themes of taxi movement with semantic transformation},
booktitle = {2014 IEEE Pacific Visualization Symposium},
year = {2014},
pages = {137--144},
publisher = {IEEE}
}

@techreport{harvest,
author = {Peterson, Gretchen},
title = {Approved harvest applications by year},
year = {2011},
annote = {Accessed May, 2015}
}

@inproceedings{Andrienko2004,
author = {Andrienko, Natalia and Andrienko, Gennady},
title = {Interactive Visual Tools to Explore Spatio-temporal Variation},
booktitle = {Proceedings of the Working Conference on Advanced Visual Interfaces},
year = {2004},
pages = {417},
publisher = {ACM Press}
}

@inproceedings{Fuchs2013,
author = {Fuchs, Johannes and Fischer, Fabian and Mansmann, Florian and Bertini, Enrico and Isenberg, Petra},
title = {Evaluation of alternative glyph designs for time series data in a small multiple setting},
booktitle = {the SIGCHI Conference},
year = {2013},
pages = {3237},
publisher = {ACM Press},
}

@inproceedings{Shuman2012,
author = {Shuman, David I and Ricaud, Benjamin and Vandergheynst, Pierre},
title = {A windowed graph Fourier transform},
booktitle = {2012 IEEE Statistical Signal Processing Workshop (SSP)},
pages = {133--136},
publisher = {IEEE},
year = {2012}
}

@article{Augustijn2013,
author = {Augustijn, Ellen-Wien and Zurita-Milla, Raul},
title = {Self-organizing maps as an approach to exploring spatiotemporal diffusion patterns},
journal = {International Journal of Health Geographics},
year = {2013},
volume = {12},
number = {1},
pages = {60}
}

@article{bergner2006spectral,
author = {Bergner, Steven and Moller, Torsten and Weiskopf, Daniel and Muraki, David J},
title = {A spectral analysis of function composition and its implications for sampling in direct volume visualization},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2006},
volume = {12},
number = {5}
}

@article{Zeng2013,
author = {Zeng, Wei and Fu, Chi-Wing and Arisona, Stefan M{\"u}ller and Qu, Huamin},
title = {Visualizing Interchange Patterns in Massive Movement Data},
journal = {Computer Graphics Forum},
year = {2013},
volume = {32},
number = {3pt3},
pages = {271--280}}

@inproceedings{rosenberg2007v,
author = {Rosenberg, Andrew and Hirschberg, Julia},
title = {V-Measure: A Conditional Entropy-Based External Cluster Evaluation Measure.},
booktitle = {EMNLP-CoNLL},
year = {2007},
pages = {410--420}
}

@article{Demsar2015,
author = {Demsar, Urska and Buchin, Kevin and Cagnacci, Francesca and Safi, Kamran and Speckmann, Bettina and {Van de Weghe}, Nico and Weiskopf, Daniel and Weibel, Robert},
title = {Analysis and visualisation of movement: an interdisciplinary review},
journal = {Movement Ecology},
year = {2015},
volume = {3},
number = {1},
pages = {19052}}

@inproceedings{DRST2014,
author = {D{\"u}bel, Steve and R{\"o}hlig, Martin and Schumann, Heidrun and Trapp, Matthias},
title = {2D and 3D Presentation of Spatial Data: A Systematic Review},
booktitle = {IEEE VIS International Workshop on 3DVis},
year = {2014}}

@article{Shiravi2012,
author = {Shiravi, H and Shiravi, A and Ghorbani, A A},
title = {A Survey of Visualization Systems for Network Security},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {18},
number = {8},
pages = {1313--1329},
year = {2012}
}

@book{Thakur2009,
author = {Bebis, George and Boyle, Richard and Parvin, Bahram and Koracin, Darko and Kuno, Yoshinori and Wang, Junxian and Pajarola, Renato and Lindstrom, Peter and Hinkenjann, André and Encarnação, Luis and Silva, Claudio and S. Coming, Daniel},
title = {Advances in Visual Computing},
publisher={Springer Science \& Business Media}
year = {2009},
address = {Las Vegas, NV, USA},
series = {5th International Symposium, ISVC 2009, Proceedings, Part II}
}

@inproceedings{lhuillier2017ffteb,
title={FFTEB: Edge Bundling of Huge Graphs by the Fast Fourier Transform},
author={Lhuillier, Antoine and Hurter, Christophe and Telea, Alexandru},
booktitle = {2017 IEEE Pacific Visualization Symposium},
year={2017},
}

@inproceedings{George2009,
author = {George, Betsy and Kang, James M and Shekhar, Shashi},
title = {Spatio-temporal sensor graphs (STSG): A data model for the discovery of spatio-temporal patterns},
booktitle = {arXiv.org},
year = {2009},
pages = {457--475}
}

@article{MacIejewski2010,
author = {Maciejewski, R and Rudolph, S and Hafen, R and Abusalah, Ahmad and Yakout, M and Ouzzani, M and Cleveland, W S and Grannis, S J and Ebert, D S},
title = {A Visual Analytics Approach to Understanding Spatiotemporal Hotspots},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {16},
number = {2},
pages = {205--220},
year = {2010}
}

@inproceedings{Fischer2012,
author = {Fischer, Fabian and Mansmann, Florian and Keim, Daniel A},
title = {Real-time visual analytics for event data streams},
booktitle = {the 27th Annual ACM Symposium},
year = {2012},
pages = {801},
publisher = {ACM Press}
}

@article{scikit-learn,
author = {Pedregosa, F and Varoquaux, G and Gramfort, A and Michel, V and Thirion, B and Grisel, O and Blondel, M and Prettenhofer, P and Weiss, R and Dubourg, V and Vanderplas, J and Passos, A and Cournapeau, D and Brucher, M and Perrot, M and Duchesnay, E},
title = {Scikit-learn: Machine Learning in Python},
journal = {Journal of Machine Learning Research},
year = {2011},
volume = {12},
pages = {2825--2830}
}

@article{solteszova2017output,
title={Output-Sensitive Filtering of Streaming Volume Data},
author={Solteszova, Veronika and Birkeland, {\AA}smund and Stoppel, Sergej and Viola, Ivan and Bruckner, Stefan},
journal={Computer Graphics Forum},
volume={36},
number={1},
pages={249--262},
year={2017},
}

@article{dong2016learning,
title={Learning laplacian matrix in smooth graph signal representations},
author={Dong, Xiaowen and Thanou, Dorina and Frossard, Pascal and Vandergheynst, Pierre},
journal={IEEE Transactions on Signal Processing},
volume={64},
number={23},
pages={6160--6173},
year={2016},
}

@InProceedings{dias2017,
author="Dias, Fabio
and Mansour, Moussa R.
and Valdivia, Paola
and Cousty, Jean
and Najman, Laurent",
editor="Angulo, Jes{\'u}s
and Velasco-Forero, Santiago
and Meyer, Fernand",
title="Watersheds on Hypergraphs for Data Clustering",
booktitle="Mathematical Morphology and Its Applications to Signal and Image Processing",
year="2017",
publisher="Springer International Publishing",
pages="211--221",
isbn="978-3-319-57240-6"
}


@article{shuman2016vertex,
title={Vertex-frequency analysis on graphs},
author={Shuman, David I and Ricaud, Benjamin and Vandergheynst, Pierre},
journal={Applied and Computational Harmonic Analysis},
volume={40},
number={2},
pages={260--291},
year={2016},
}

@article{Andrienko2010a,
author = {Andrienko, Gennady and Andrienko, Natalia and Bak, Peter and Bremm, Sebastian and Keim, Daniel and {Von Landesberger}, Tatiana and Politz, Christian and Schreck, Tobias},
title = {A framework for using self-organising maps to analyse spatio-temporal patterns, exemplified by analysis of mobile phone usage},
journal = {Journal of Location Based Services},
year = {2010},
volume = {4},
number = {3-4},
pages = {200--221}}

@inproceedings{Thom2012,
author = {Thom, Dennis and Bosch, Harald and Koch, Steffen and Worner, Michael and Ertl, Thomas},
title = {Spatiotemporal anomaly detection through visual analysis of geolocated Twitter messages},
booktitle = {2012 IEEE Pacific Visualization Symposium},
year = {2012},
pages = {41--48},
publisher = {IEEE}
}

@article{Shuman2013,
author = {Shuman, David I and Narang, Sunil K and Frossard, Pascal and Ortega, Antonio and Vandergheynst, Pierre},
title = {The emerging field of signal processing on graphs: Extending high-dimensional data analysis to networks and other irregular domains},
journal = {IEEE Signal Processing Magazine},
year = {2013},
volume = {30},
number = {3},
pages = {83--98}
}

@article{Doraiswamy2014,
author = {Doraiswamy, Harish and Ferreira, Nivan and Damoulas, Theodoros and Freire, Juliana and Silva, Cl{\'a}udio T},
title = {Using Topological Analysis to Support Event-Guided Exploration in Urban Data},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {20},
number = {12},
pages = {2634--2643},
year = {2014}
}

@techreport{Gleich2015,
author = {Gleich, D},
title = {The matlabbgl matlab library},
year = {2015}
}

@inproceedings{Wagner2006,
author = {Wagner, Raymond and Delouille, Veronique and Baraniuk, Richard},
title = {Distributed Wavelet De-Noising for Sensor Networks},
booktitle = {Proceedings of the 45th IEEE Conference on Decision and Control},
pages = {373--379},
year = {2006},
publisher = {IEEE}
}

@article{Kyriakidis2001a,
author = {Kyriakidis, Phaedon C and Journel, Andr{\'e} G},
title = {Stochastic modeling of atmospheric pollution: a spatial time-series framework. Part I: methodology},
journal = {Atmospheric Environment},
year = {2001},
volume = {35},
number = {13},
pages = {2331--2337}}

@article{Shuman2015,
author = {Shuman, David I and Wiesmeyr, Christoph and Holighaus, Nicki and Vandergheynst, Pierre},
title = {Spectrum-adapted tight graph wavelet and vertex-frequency frames},
journal = {IEEE Transactions on Signal Processing},
year = {2015},
volume = {63},
number = {16},
pages = {4223--4235}
}

@article{Secrier2013,
author = {Secrier, Maria and Schneider, Reinhard},
title = {Visualizing time-related data in biology, a review},
journal = {Briefings in Bioinformatics},
year = {2013},
volume = {15},
number = {5},
pages = {771--782}}

@article{zhang2010spectral,
author = {Zhang, Hao and {Van Kaick}, Oliver and Dyer, Ramsay},
title = {Spectral mesh processing},
year = {2010},
volume = {29},
number = {6},
pages = {1865--1894}
}

@article{dasgupta2010pargnostics,
author = {Dasgupta, Aritra and Kosara, Robert},
title = {Pargnostics: Screen-Space Metrics for Parallel Coordinates},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2010},
volume = {16},
number = {6},
pages = {1017--1026}
}

@article{Kyriakidis2001,
author = {C Kyriakidis, Phaedon and G Journel, Andr{\'e}},
title = {Stochastic modeling of atmospheric pollution: a spatial time-series framework. Part II: application to monitoring monthly sulfate deposition over Europe},
journal = {Atmospheric Environment},
year = {2001},
volume = {35},
number = {13},
pages = {2339--2348}}

@article{Dwyer2004,
author = {Dwyer, Tim and Gallagher, David R},
title = {Visualising Changes in Fund Manager Holdings in Two and a Half-Dimensions},
journal = {Information Visualization},
year = {2004},
volume = {3},
number = {4},
pages = {227--244}}

@article{Hagerstraand1970,
author = {H{\"a}gerstraand, Torsten},
title = {WHAT ABOUT PEOPLE IN REGIONAL SCIENCE?},
journal = {Papers in Regional Science},
year = {2005},
volume = {24},
number = {1},
pages = {7--24}}

@article{reddy1996fft,
author = {Reddy, B Srinivasa and Chatterji, Biswanath N},
title = {An FFT-based technique for translation, rotation, and scale-invariant image registration},
journal = {IEEE Transactions on Image Processing},
year = {1996},
volume = {5},
number = {8},
pages = {1266--1271}
}

@techreport{Lichman:2013,
author = {Lichman, M},
title = {UCI Machine Learning Repository},
year = {2013}
}


@inproceedings{Kraak2003,
  title={The space-time cube revisited from a geovisualization perspective},
  author={Kraak, Menno-Jan},
  booktitle={Proceedings 21st International Cartographic Conference},
  pages={1988--1996},
  year={2003}
}

@article{vallet2008spectral,
author = {Vallet, Bruno and L{\'e}vy, Bruno},
title = {Spectral geometry processing with manifold harmonics},
journal = {Computer Graphics Forum},
year = {2008},
volume = {27},
number = {2},
pages = {251--260}
}

@article{mcdonnell2008illustrative,
author = {McDonnell, Kevin T and Mueller, Klaus},
title = {Illustrative parallel coordinates},
journal = {Computer Graphics Forum},
year = {2008},
volume = {27},
number = {3},
pages = {1031--1038}
}

@article{Wang2014,
author = {Wang, Zuchao and Ye, Tangzhi and Lu, Min and Yuan, Xiaoru and Qu, Huamin and Yuan, Jacky and Wu, Qianliang},
title = {Visual Exploration of Sparse Traffic Trajectory Data},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {20},
number = {12},
pages = {1813--1822},
year = {2014}
}

@inproceedings{Sun2014,
author = {Guodao Sun and Yang Liu and Wenbin Wu and Ronghua Liang and Huamin Qu},
title = {Embedding Temporal Display into Maps for Occlusion-Free Visualization of Spatio-temporal Data},
booktitle = {2014 IEEE Pacific Visualization Symposium},
year = {2014},
pages = {185--192},
publisher = {IEEE}
}

@article{Tremblay2014,
author = {Tremblay, N and Borgnat, P},
title = {Graph Wavelets for Multiscale Community Mining},
journal = {IEEE Transactions on Signal Processing},
year = {2014},
volume = {62},
number = {20},
pages = {5227--5239}
}

@inproceedings{reich2015decomposition,
author = {Reich, Wieland and Hlawitschka, Mario and Scheuermann, Gerik},
title = {Decomposition of Vector Fields Beyond Problems of First Order and Their Applications},
booktitle = {Topological Methods in Data Analysis and Visualization},
year = {2015},
pages = {205--219}
}

@article{Ferreira2013,
author = {Ferreira, Nivan and Poco, Jorge and Vo, Huy T and Freire, Juliana and Silva, Cl{\'a}udio T},
title = {Visual Exploration of Big Spatio-Temporal Urban Data: A Study of New York City Taxi Trips},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {19},
number = {12},
pages = {2149--2158},
year = {2013}
}

@techreport{Pettit2012,
author = {Pettit, C and Widjaja, I and Russo, P and Sinnott, R and STIMSON, R and Tomko, M},
title = {Visualisation support for exploring urban space and place},
year = {2012}
}

@article{Narang2012,
author = {Narang, Sunil K and Ortega, Antonio},
title = {Perfect Reconstruction Two-Channel Wavelet Filter Banks for Graph Structured Data},
journal = {IEEE Transactions on Signal Processing},
volume = {60},
number = {6},
pages = {2786--2799},
year = {2012}
}

@article{Sandryhaila2014,
author = {Sandryhaila, Aliaksei and Moura, Jose M F},
title = {Big Data Analysis with Signal Processing on Graphs: Representation and processing of massive data sets with irregular structure},
journal = {IEEE Signal Processing Magazine},
volume = {31},
year = {2014},
number = {5},
pages = {80--90}
}

@article{Leonardi2013,
author = {Leonardi, Nora and {Van De Ville}, Dimitri},
title = {Tight Wavelet Frames on Multislice Graphs},
journal = {IEEE Transactions on Signal Processing},
volume = {61},
number = {13},
pages = {3357--3367},
year = {2013}
}

@article{McGuire2013,
author = {McGuire, M P and Janeja, V P and Gangopadhyay, A},
title = {Mining trajectories of moving dynamic spatio-temporal regions in sensor datasets},
journal = {Data Mining and Knowledge Discovery},
year = {2013},
volume = {28},
number = {4},
pages = {961--1003}}

@inproceedings{Roberts2007,
author = {Roberts, Jonathan C},
title = {State of the Art: Coordinated {\&}amp; Multiple Views in Exploratory Visualization},
booktitle = {Fifth International Conference on Coordinated and Multiple Views in Exploratory Visualization (CMV 2007)},
pages = {61--71},
publisher = {IEEE},
year = {2007}
}

@inproceedings{Shrestha2013,
author = {Shrestha, Ayush and Miller, Ben and Zhu, Ying and Zhao, Yi},
title = {Storygraph},
booktitle = {the ACM SIGKDD Workshop},
year = {2013},
pages = {95--103},
publisher = {ACM Press}
}

@article{Andrienko2012a,
author = {Andrienko, Natalia and Andrienko, Gennady and Stange, Hendrik and Liebig, Thomas and Hecker, Dirk},
title = {Visual Analytics for Understanding Spatial Situations from Episodic Movement Data},
journal = {KI - K{\"u}nstliche Intelligenz},
year = {2012},
volume = {26},
number = {3},
pages = {241--251}}

@inproceedings{Younesy2006,
author = {Younesy, H and M{\"o}ller, T and Carr, H},
title = {Improving the Quality of Multi-resolution Volume Rendering},
booktitle = {Eurovis},
year = {2006}
}

@article{wegman2003visual,
author = {Wegman, Edward J},
title = {Visual data mining},
journal = {Statistics in medicine},
year = {2003},
volume = {22},
number = {9},
pages = {1383--1397}
}

@techreport{citibikeny,
author = {{CitiBikeNY}},
title = {Citi Bike trip data},
year = {2015},
url = {https://www.citibikenyc.com/system-data}
urldate = {May, 2015}
}

@inproceedings{Havre2000,
author = {Havre, S and Hetzler, B and Nowell, L},
title = {ThemeRiver: visualizing theme changes over time},
booktitle = {IEEE Visualization 2000},
pages = {115--123},
publisher = {IEEE},
year = {2000}
}

@article{Andrienko2013,
author = {Andrienko, Natalia and Andrienko, Gennady},
title = {Visual analytics of movement: An overview of methods, tools and procedures},
journal = {Information Visualization},
year = {2012},
volume = {12},
number = {1},
pages = {3--24},
}


@inproceedings{Saito2005,
author = {Saito, T and Miyamura, H N and Yamamoto, M and Saito, H and Hoshiya, Y and Kaseda, T},
title = {Two-tone pseudo coloring: compact visualization for one-dimensional data},
booktitle = {2005 IEEE Symposium on Information Visualization},
year = {2005},
pages = {173--180},
publisher = {IEEE}
}

@article{dos2004gaining,
author = {Dos Santos, Selan and Brodlie, Ken},
title = {Gaining understanding of multivariate and multidimensional data through visualization},
journal = {Computers {\&} Graphics},
year = {2004},
volume = {28},
number = {3},
pages = {311--325}
}

@inproceedings{Bach2014,
author = {Bach, Benjamin and Dragicevic, P and Archambault, D and Hurter, C and Carpendale, S},
title = {A Review of Temporal Data Visualizations Based on Space-Time Cube Operations},
booktitle = {Eurographics Conference on Visualization},
year = {2014},
pages = {23--41}
}

@inproceedings{schulze2003integrating,
author = {Schulze, J{\"u}rgen P and Kraus, Martin and Lang, Ulrich and Ertl, Thomas},
title = {Integrating pre-integration into the shear-warp algorithm},
booktitle = {Eurographics/IEEE TVCG Workshop on Volume graphics},
year = {2003},
pages = {109--118}
}

@article{Demsar2008,
author = {Demsar, Urska and Fotheringham, A Stewart and Charlton, Martin},
title = {Exploring the spatio-temporal dynamics of geographical processes with geographically weighted regression and geovisual analytics},
journal = {Information Visualization},
year = {2008},
volume = {7},
number = {3-4},
pages = {181--197},
}

@inproceedings{Liu2011,
author = {Liu, Zhicheng and Navathe, Shamkant B and Stasko, John T},
title = {Network-based visual analysis of tabular data},
booktitle = {2011 IEEE Conference on Visual Analytics Science and Technology (VAST)},
pages = {41--50},
publisher = {IEEE},
year = {2011}
}

@inproceedings{viola2003hardware,
author = {Viola, Ivan and Kanitsar, Armin and Groller, Meister Eduard},
title = {Hardware-based nonlinear filtering and segmentation using high-level shading languages},
booktitle = {IEEE Visualization},
pages = {309--316},
year = {2003},
publisher = {IEEE}
}

@article{Keim2000,
author = {Keim, D A},
title = {Designing pixel-oriented visualization techniques: theory and applications},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2000},
volume = {6},
number = {1},
pages = {59--78}
}

@article{White2010,
author = {White, Jjd and Roth, Re},
title = {TwitterHitter: Geovisual analytics for harvesting insight from volunteered geographic information},
journal = {Proceedings of GIScience},
year = {2010}
}

@book{tufte1990envisioning,
author = {Tufte, E R},
title = {Envisioning information},
publisher = {Graphics Press},
year = {1990},
series = {Envisioning Information}
}

@book{Aigner2011,
author = {Aigner, Wolfgang and Miksch, Silvia and Schumann, Heidrun and Tominski, Christian},
title = {Visualization of Time-Oriented Data},
publisher = {Springer London},
year = {2011},
series = {Human-Computer Interaction Series}
}

@inproceedings{Thakur2010,
author = {Thakur, Sidharth and Hanson, Andrew J},
title = {A 3D Visualization of Multiple Time Series on Maps},
booktitle = {2010 14th International Conference Information Visualisation (IV)},
pages = {336--343},
publisher = {IEEE},
year = {2010}
}

@article{hotelling:jep:1933,
author = {Hotelling, H},
title = {Analysis of a complex of statistical variables into principal components.},
journal = {Journal of Educational Psychology},
year = {1933},
volume = {24},
number = {6},
pages = {417--441}
}

@article{Bak2009,
author = {Bak, Peter and Mansmann, F and Janetzko, H and Keim, D A},
title = {Spatiotemporal Analysis of Sensor Logs using Growth Ring Maps},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {15},
number = {6},
pages = {913--920},
year = {2009}
}

@inproceedings{Leonardi2011,
author = {Leonardi, Nora and {Van De Ville}, Dimitri},
title = {Wavelet frames on graphs defined by fMRI functional connectivity},
booktitle = {2011 8th IEEE International Symposium on Biomedical Imaging (ISBI 2011)},
pages = {2136--2139},
publisher = {IEEE},
year = {2011}
}

@book{biyikoglu2007laplacian,
author = {B{\i}y{\i}koglu, T{\"u}rker and Leydold, Josef and Stadler, Peter F},
title = {Laplacian eigenvectors of graphs},
publisher = {Springer},
year = {2007},
series = {Lecture notes in mathematics}
}

@article{Wickham2012,
author = {Wickham, Hadley and Hofmann, Heike and Wickham, Charlotte and Cook, Dianne},
title = {Glyph-maps for visually exploring temporal patterns in climate data and models},
journal = {Environmetrics},
year = {2012},
volume = {23},
number = {5},
pages = {382--393}}

@book{granlund:book:2013,
author = {Granlund, G{\"o}sta H and Knutsson, Hans},
title = {Signal processing for computer vision},
publisher = {Springer Science {\&} Business Media},
year = {2013}
}

@article{frey2007clustering,
author = {Frey, Brendan J and Dueck, Delbert},
title = {Clustering by passing messages between data points},
journal = {science},
year = {2007},
volume = {315},
number = {5814},
pages = {972--976}
}

@article{joia2011local,
author = {Joia, P and Paulovich, F and Coimbra, D and Cuminato, J and Nonato, L G},
title = {Local affine multidimensional projection},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2011},
volume = {17},
number = {12},
pages = {2563--2571}
}

@inproceedings{mitchell1991spectrally,
author = {Mitchell, Don P},
title = {Spectrally optimal sampling for distribution ray tracing},
booktitle = {ACM SIGGRAPH Computer Graphics},
year = {1991},
pages = {157--164},
publisher={ACM}
}

@article{Lenntorp1976,
author = {Lenntorp, B},
title = {Paths in space-time environments: A time-geographic study of movement possibilities of individuals},
journal = {Environment and Planning A},
year = {1976},
volume = {9},
pages = {961--972}
}

@inproceedings{Guo2011,
author = {Guo, Hanqi and Wang, Zuchao and Yu, Bowen and Zhao, Huijing and Yuan, Xiaoru},
title = {TripVista: Triple Perspective Visual Trajectory Analytics and its application on microscopic traffic data at a road intersection},
booktitle = {2011 IEEE Pacific Visualization Symposium},
year = {2011},
pages = {163--170},
publisher = {IEEE}
}

@article{khlebnikov2013noise,
author = {Khlebnikov, Rostislav and Kainz, Bernhard and Steinberger, Markus and Schmalstieg, Dieter},
title = {Noise-based volume rendering for the visualization of multivariate volumetric data},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2013},
volume = {19},
number = {12},
pages = {2926--2935}
}

@article{ebling2005clifford,
author = {Ebling, Julia and Scheuermann, Gerik},
title = {Clifford Fourier transform on vector fields},
journal = {IEEE Transactions on Visualization and Computer Graphics},
year = {2005},
volume = {11},
number = {4},
pages = {469--479}
}

@article{Elmoataz2008,
author = {Elmoataz, A and Lezoray, O and Bougleux, S e bastien},
title = {Nonlocal Discrete Regularization on Weighted Graphs: A Framework for Image and Manifold Processing},
journal = {IEEE Transactions on Image Processing},
volume = {17},
number = {7},
pages = {1047--1060},
year = {2008}
}

@article{Cheng2013,
author = {Cheng, Tao and Tanaksaranond, Garavig and Brunsdon, Chris and Haworth, James},
title = {Exploratory visualisation of congestion evolutions on urban transport networks},
journal = {Transportation Research Part C: Emerging Technologies},
year = {2013},
volume = {36},
pages = {296--306}}

@article{Turdukulov2007,
author = {Turdukulov, Ulanbek D and Kraak, Menno Jan and Blok, Connie A},
title = {Designing a visual environment for exploration of time series of remote sensing data: In search for convective clouds},
journal = {Computers {\&} Graphics},
year = {2007},
volume = {31},
number = {3},
pages = {370--379}}

@inproceedings{Andrienko2008,
author = {Andrienko, Gennady and Andrienko, Natalia},
title = {Spatio-temporal aggregation for visual analysis of movements},
booktitle = {2008 IEEE Symposium on Visual Analytics Science and Technology (VAST)},
pages = {51--58},
year = {2008},
publisher = {IEEE}
}


@article{Kothur2013,
author = {K{\"o}thur, Patrick and Sips, Mike and Unger, Andrea and Kuhlmann, Julian and Dransch, Doris},
title = {Interactive visual summaries for detection and assessment of spatiotemporal patterns in geospatial time series},
journal = {Information Visualization},
year = {2014},
volume = {13},
number = {3},
pages = {283--298}}


@inproceedings{Yan2010,
  title={Traj-ARIMA: A spatial-time series model for network-constrained trajectory},
  author={Yan, Zhixian},
  booktitle={Proceedings of the Third International Workshop on Computational Transportation Science},
  pages={11--16},
  year={2010},
  publisher={ACM}
}

@article{litany2017fully,
title={Fully spectral partial shape matching},
author={Litany, Or and Rodol{\`a}, Emanuele and Bronstein, Alex M and Bronstein, Michael M},
journal={Computer Graphics Forum},
volume={36},
number={2},
pages={247--258},
year={2017},
}

@inproceedings{Crovella2003,
author = {Crovella, M and Kolaczyk, E},
title = {Graph wavelets for spatial traffic analysis},
booktitle = {IEEE INFOCOM 2003. Twenty-second Annual Joint Conference of the IEEE Computer and Communications Societies},
pages = {1848--1857},
publisher = {IEEE},
year = {2003}
}

@article{Aigner2007,
author = {Aigner, Wolfgang and Miksch, Silvia and M{\"u}ller, Wolfgang and Schumann, Heidrun and Tominski, Christian},
title = {Visualizing time-oriented data{\textemdash}A systematic view},
journal = {Computers {\&} Graphics},
year = {2007},
volume = {31},
number = {3},
pages = {401--409}}

@article{valdivia:vast:2015,
author = {Valdivia, Paola and Dias, Fabio and Petronetto, Fabiano and Silva, Cl{\'a}udio T and Nonato, Luis Gustavo},
title = {Wavelet-based visualization of time-varying data on graphs.},
journal = {VAST},
year = {2015}
}

@article{huang2016graph,
author = {Huang, Weiyu and Goldsberry, Leah and Wymbs, Nicholas F and Grafton, Scott T and Bassett, Danielle S and Ribeiro, Alejandro},
title = {Graph Frequency Analysis of Brain Signals.},
journal = {CoRR},
year = {2015}
}

@inproceedings{Shi2011,
author = {Shi, Lei and Liao, Qi and He, Yuan and Li, Rui and Striegel, Aaron and Su, Zhong},
title = {SAVE: Sensor anomaly visualization engine},
booktitle = {2011 IEEE Conference on Visual Analytics Science and Technology (VAST)},
pages = {201--210},
publisher = {IEEE},
year = {2011}
}

@article{Luo2012,
author = {Dongning Luo and Jing Yang and Krstajic, M and Ribarsky, W and Keim, D A},
title = {EventRiver: Visually Exploring Text Collections with Temporal References},
journal = {IEEE Transactions on Visualization and Computer Graphics},
volume = {18},
number = {1},
pages = {93--105},
year = {2012}
}

@article{Pu2014,
author = {Pu, Jiansu and Liu, Siyuan and Xu, Panpan and Qu, Huamin and Ni, Lionel M},
title = {MViewer: mobile phone spatiotemporal data viewer},
journal = {Frontiers of Computer Science},
year = {2014},
volume = {8},
number = {2},
pages = {298--315}
}

@techreport{nytimesSm,
author = {Park, Haeyoun and Quealy, Kevin},
title = {Drought's Footprint},
year = {2012},
annote = {Accessed May, 2015}
}

@article{Andrienko2012,
author = {Andrienko, Natalia and Andrienko, Gennady},
title = {A visual analytics framework for spatio-temporal analysis and modelling},
journal = {Data Mining and Knowledge Discovery},
year = {2012},
volume = {17},
number = {2},
pages = {205}}

@article{Maciejewski2011,
author = {Maciejewski, R and Livengood, P and Rudolph, S and Collins, T F and Ebert, D S and Brigantic, R T and Corley, C D and Muller, G A and Sanders, S W},
title = {A pandemic influenza modeling and visualization tool},
journal = {Journal of Visual Languages and Computing},
year = {2011},
volume = {22},
number = {4},
pages = {268--278}
}

@inproceedings{MacEachren2011,
author = {MacEachren, Alan M and Jaiswal, Anuj and Robinson, Anthony C and Pezanowski, Scott and Savelyev, Alexander and Mitra, Prasenjit and Zhang, Xiao and Blanford, Justine},
title = {SensePlace2: GeoTwitter analytics support for situational awareness},
booktitle = {2011 IEEE Conference on Visual Analytics Science and Technology (VAST)},
pages = {181--190},
publisher = {IEEE},
year = {2011}
}

@article{gastal2012adaptive,
author = {Gastal, Eduardo Simoes Lopes and Oliveira, Manuel M},
title = {Adaptive manifolds for real-time high-dimensional filtering.},
journal = {ACM Trans. Graph.},
year = {2012}
}

@inproceedings{Tominski2005,
author = {Tominski, C and Schulze-Wollgast, P and Schumann, Heidrun},
title = {3D Information Visualization for Time Dependent Data on Maps},
booktitle = {Ninth International Conference on Information Visualisation (IV'05)},
pages = {175--181},
publisher = {IEEE}, 
year = {2005}
}

@article{rousseeuw1987silhouettes,
author = {Rousseeuw, Peter J},
title = {Silhouettes: a graphical aid to the interpretation and validation of cluster analysis},
journal = {Journal of computational and applied mathematics},
year = {1987},
volume = {20},
pages = {53--65}
}

@article{Kyriakidis2004,
author = {{Kyriakidis, P. C.} and Miller, N L and Kim, J},
title = {A spatial time series framework for simulating daily precipitation at regional scales},
journal = {Journal of Hydrology},
year = {2004},
volume = {297},
number = {1-4},
pages = {236--255}}

@inproceedings{Andrienko2010b,
author = {Andrienko, Gennady and Andrienko, Natalia and Mladenov, Martin and Mock, Michael and Poelitz, Christian},
title = {Extracting Events from Spatial Time Series},
booktitle = {2010 14th International Conference Information Visualisation (IV)},
pages = {48--53},
publisher = {IEEE},
year = {2010}
}

